
/* Class = "NSWindow"; title = "Music & Sounds"; ObjectID = "7"; */
"7.title" = "Music & Sounds";

/* Class = "NSButtonCell"; title = "Edit Selection"; ObjectID = "143"; */
"143.title" = "Edit Selection";

/* Class = "NSButtonCell"; title = "Edit a copy"; ObjectID = "144"; */
"144.title" = "Edit a copy";
